\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{fourier}

\usepackage{usualjh}

\usepackage{paralist}
% Make multiple choice an in-paragraph list
\newenvironment{multchoice}{%
  \begin{inparaenum}{(a)}}{%
  \end{inparaenum}}

\newcommand{\question}{\textbf{Question.} }
\newcommand{\answer}{\par\textbf{Answer.} }
\newcommand{\statkey}{\textit{StatKey}}

\begin{document}
\begin{center}
  \Large Answers to Final Exam, First Part \\[2ex]
  \large ST 120 A, 2020-Spring
\end{center}
\vspace{2ex}

\begin{enumerate}
\item 
\question
A newspaper article says Green Spaces Makes Kids Smarter. 
It talked about a study involving 2623 schoolchildren in Spain. 
The researchers measured the amount of greenery around their schools and then 
measured their working memory and attention spans. 
They found that kids with more greenery did better on the tests.

In this study, what are the cases?

\answer
Each of the schoolchildren.


% ===================================
\item
\question
A newspaper article says Green Spaces Makes Kids Smarter. 
It talked about a study involving 2623 schoolchildren in Spain. 
The researchers measured the amount of greenery around their schools 
and then measured their working memory and attention spans. 
They found that kids with more greenery did better on the tests.

What is the explanatory variable and what is the response variable?

\answer
The explanatory variable is the amount of green. 
The response is the score on the tests.



% ===================================
\item
\question
A newspaper article says Green Spaces Makes Kids Smarter. 
It talked about a study involving 2623 schoolchildren in Spain. 
The researchers measured the amount of greenery around their schools and then 
measured their working memory and attention spans. 
They found that kids with more greenery did better on the tests.

Is this an experiment or an observational study?

\answer
Observational study





% ===================================
\item
\question
On a Normal curve, what is the area with $z>1.42$?

\answer
$0.078$



% 5/14 ===================================
\item
\question
We put these men on a diet and recorded their before and after weights.  
Subject  1's before was 181 and after was 179.  
Subject 2's before and after were 201 and 201.  
Subject 3 was 177 and 174 (before and after).  
Subject 4 was 190 and 191.  Subject 5 was 188 and 184.  
Subject 6 was 177 and 175.

State suitable hypotheses.

\answer
This is matched-pairs.
$H_0: \;\mu=0$ and
$H_a: \;\mu>0$.



% 6/14===================================
\item
\question
We put these men on a diet and recorded their before and after weights.  
Subject  1's before was 181 and after was 179.  
Subject 2's before and after were 201 and 201.  
Subject 3 was 177 and 174 (before and after).  
Subject 4 was 190 and 191.  Subject 5 was 188 and 184.  
Subject 6 was 177 and 175.

The mean weight loss is $1.667$ and the standard deviation is $1.862$.  
You test $H_0:\mu=0$ against $H_a: \mu>0$.  
Find the $P$-value.

\answer
Calculate $t=(x-\mu)(s/\sqrt{n})$.
The denominator is $0.760$, giving $t=1.667/0.760=2.193$.
Use \statkey{} with $\text{df}=5$ and take a right tail with cutoff
at $t=2.193$ to get $P=0.040$.



% 7/14 ===================================
\item
\question
For this data, find the correlation.
\begin{center}
\begin{tabular}{r|*{5}{c}}
  $x$ &$3$ &$5$ &$2$   &$7$ &$6$ 
  \\ \cline{2-6}
  $y$ &$1$ &$2$ &$1.5$ &$3$ &$2.5$
\end{tabular}
\end{center}

\answer
\statkey{} gives $r=0.915$.



% ===================================
\item
\question
Find a 90\% confidence interval for 
$\mu_1-\mu_2$ given that $\bar{x}_1=10.1$, $s_1=2.3$, $n_1=50$, 
and that $\bar{x}_2=12.4$, $s_2=5.7$, $n_2=50$.  
Enter the right-hand side of the interval, the larger of the two numbers.

\answer
Use \statkey{} with $\text{df}=49$ and two-tail to get $t^*=1.677$.
\begin{gather*}
  (10.1-12.4)\pm 1.677\cdot \sqrt{\frac{2.3^2}{50}+\frac{5.7^2}{50}}  \\
  (10.1-12.4)\pm 1.677\cdot 0.869      \\
  -2.3\pm 1.458  \\
   -0.842
\end{gather*}
% sage: sqrt( (((2.3)^2)/50) + ((5.7^2)/50)).n()
% 0.869252552484029
% sage: (1.677*sqrt( (((2.3)^2)/50) + ((5.7^2)/50))).n()
% 1.45773653051572



% 9/14 ===================================
\item
\question
A TV reporter claims that ``more than ninety five percent of all court 
cases that go to trial result in a guilty verdict.'' 
To test this we gather a random sample of 2000 cases and record the 
proportion that resulted in a verdict of guilty. 

State hypotheses.

\answer
$H_0: p=0.95$ vs $H_a: p>0.95$



% 10/14 ===================================
\item
\question
A TV reporter claims that ``more than ninety five percent of all court 
cases that go to trial result in a guilty verdict.'' 
To test this we gather a random sample of 2000 cases and record the 
proportion that resulted in a verdict of guilty. 

You run a test of $H_0: p=0.95$ vs $H_a: p>0.95$ and find P-value of 0.0021.  
What does that mean in context? 


\answer
There is strong evidence of the TV reporter's claim.



% 11/14 ===================================
\item
\question
Find a 90\% confidence interval for $p_1-p_2$  
given that $\hat{p}_1=0.71$ with 
$n_1=500$, and
$\hat{p}_2=0.68$ with $n_2=300$.  
Enter the left end of the interval, the smaller of the two numbers.

\answer
\begin{gather*}
  (0.71-0.68)\pm 1.645\cdot\sqrt{\frac{(0.71)(1-0.71)}{500} + \frac{(0.68)(1-0.68)}{300}}   \\
  0.03-0.055  \\
  -0.025
\end{gather*}
% sage: sqrt(  (0.71*(1-0.71)/500) + (0.68*(1-0.68)/300))
% 0.0337214076416352
% sage: 1.645*sqrt(  (0.71*(1-0.71)/500) + (0.68*(1-0.68)/300))
% 0.0554717155704899



% 12/14 ===================================
\item
\question
In the prior problem you were given $\hat{p}_1=0.71$ with 
$n_1=500$, and $\hat{p}_2=0.68$ with $n_2=300$ 
and you found a 90\% confidence interval.  
Of what are you this confident? 

\answer
That if we did a census and found $p_1$ and $p_2$ and subtracted them 
then the difference would be in this interval.



% 13/14 ===================================
\item
\question
With this data, find the standard deviation: 14, 
21, 19, 31, 5, 16, 11, 2, 38, 14, 18.

\answer
\statkey{} says $10.4$.



% 14/14 ===================================
\item
\question
With this data, find $Q_3$: 14, 
21, 19, 31, 5, 16, 11, 2, 38, 14, 18.

\answer
\statkey{} says $20$.
\end{enumerate}
\end{document}
